
/* Last Updated 06/12/05 by Brian McBreen */
@import "widgits.css";
/*\*//*/@import "mac_ie.css";/**/

/* Omaha 5 upgrade fixes */
#adminBarWrapper{ font-size:1.4em !important }
#metadataForm, #HelpOL{ font-size:1.3em !important }

#fullFrame{ margin: 0px; padding: 0px; border: 0px; width: 100%; height: 100%;}
#fFrame {margin: 0px; padding: 0px; border: 0px; width: 100%; height: 100%;}
ul.sitemap li.line{ display:none }

#hideScratchPad { display:none; }

/* General Styles */
body { text-align:center; background: url(../images/g_bg-tile.gif); margin: 0;}

address{ font-style:normal }

*{ margin: 0; padding: 0; border: 0; }
p.error{ color:#f00; padding:0; }
.l {float: left;}
.r {float: right;}
a {text-decoration: none; }
a em {font-style: normal;font-weight: normal;text-decoration: underline;}
a:hover {text-decoration: underline; color:#6C9E01;}
/*hr { border-top: 1px solid #ccc; display: block; clear: both;  margin: 15px 0 5px 0; width: 100%; }*/
input,textarea { font-family:Verdana;}
.lowgraphics {display: none;}

/* Accessibility Links  */
/*ul#access { display:none; position:absolute; top:0; left:0; color:#fff; font-size:1px; line-height:1px; background-color:#fff; }
ul#access a, #access a:HOVER { color: #fff; }
ul#access li { float:left;}*/

ul#access {visibility: visible; position:absolute; top:-10px; left:0; color:#fff; font-size:1px; line-height:1px; background-color:#fff; }
ul#access a, #access a:hover { color: #fff; }
ul#access li { float:left;}


/* Structural Layouts */
#bodyWrap { width: 776px; margin:10px auto 0 auto; min-height:400px; background:#fff url(../images/g_body-curve.gif) no-repeat top; }

#wrapper { height:100%; margin:10px 5px 0 5px; background:url(../images/g_body-bg.gif) repeat-y top;}
#firstCol { width: 181px; float:left; text-align:left; }
#secondCol { float:left; text-align:left; width:585px; overflow:hidden; }
#secondCol #secondCol-single {float:left; padding: 0 20px 0 25px; }
html>body #secondCol #secondCol-single { width:570px; padding: 0 20px 0 25px; }
#singleCol { width:720px; padding: 0 20px 0 25px; text-align:left; background:#fff;}
html>body #singleCol { width:720px; background:#fff;}
#homeWrap { text-align:left; margin: 0 5px 0 5px;}


/* Header  */
#header { width: 776px; height:86px; text-align:center; margin: 0 auto; }
#logo { float:left; width: 283px; margin-top: 11px;}
html>body #logo { margin-top: 0;}

#topSearch { display:block; float:right; margin: 11px 8px 0 0; }
html>body #topSearch { margin: 0 8px 0 0; }
#topSearch .tb {  font-family: Verdana; margin: 0 3px; border: 1px solid #7F9DB9; padding: 1px 0 2px 3px; }
.button { font-weight: bold; color:#563353; background: #C2DD7A; padding: 1px 0 2px 0;}
#topSearch input { font-size: 1em; font-weight:normal;}
#topSearch input#search_btnSearch{ padding:2px 3px 3px 3px; font-weight:bold; cursor:hand; }
html>body #topSearch input#search_btnSearch{ padding:2px 10px 2px 10px; }
#topSearch p { text-align:right; margin:5px 0 0 0; padding: 0;  }
#topSearch a { text-decoration:none; color:#6C9E01; padding: 2px 10px 3px 10px;}
#topSearch a.fb { float:left; padding:0; margin:2px 10px 0 0 }
#topSearch a:HOVER { text-decoration:none; }
#topSearch p a { text-decoration:underline; }


/* top links */
#header ul { width: 48.0em; height: 2.3em; float: right; text-align: right; list-style:none; margin:0; color:#DBDBDB; padding: 0 0 0 20px; background:url(../images/g_tns-bg.gif) no-repeat bottom right; voice-family: "\"}\""; voice-family:inherit;  }
.dummy{}
html>body #header ul { width: 48.0em; margin-bottom: 15px;}
#header ul li { float:left; padding: 6px 0 0px 0; text-align: right; line-height:100%; margin:0; list-style:none; }
#header ul li span { margin: 0 8px; color: #D9D8D8;}
#header ul li a:link { color:#505050; text-decoration:none; }
#header ul li a:visited,#header ul li a:active{ color:#505050; }
#header ul li a:HOVER{ text-decoration:underline; color:#6C9E01; }
.dummy {}

#header p { font-family: Arial; text-align: left; padding-bottom: 14px; margin-left: 43px; color:#575352;}
#home #header p { margin-left: 73px }
#header p span  { margin: 0 10px; color: #9DABC5;}

/* Main Menu  */
ul#gns {  margin:0 0 0 5px; list-style:none; }
ul#gns li { float: left; margin-top:5px; margin-right:1px; line-height:100%; list-style:none; }
ul#gns a { height:2.3em; padding-top:7px; float:left; display:block; text-decoration:none; font-weight:bold; color: #fff; }
html>body ul#gns a {}

ul#gns li{ width:110px; background: url(../images/t_gnsall.gif) no-repeat 0px -64px; }
ul#gns li a{ width:110px; background: url(../images/t_gnsall.gif) no-repeat top left; }
ul#gns li a.on{  background: url(../images/t_gnsall.gif) no-repeat 0px -64px; text-decoration:underline; }
ul#gns li a:HOVER{ background:none; }

ul#gns li#gns1{ width:100px; background: url(../images/t_gns1.gif) no-repeat 0px -64px; }
ul#gns li#gns1 a{ width:100px; background: url(../images/t_gns1.gif) no-repeat top left; }
ul#gns li#gns1 a.on{  background: url(../images/t_gns1-o.gif) no-repeat 0px -64px; }
ul#gns li#gns1 a:HOVER{ background:none; }

ul#gns li a#gns7{ width:110px; background: url(../images/t_gnsall.gif) no-repeat top left;  margin-right: 0;  }
ul#gns li a#gns7:HOVER,ul#gns li.on a#gns7 {  background: url(../images/t_gnsall-o.gif) no-repeat top left;}



/* Status Bar and Breadcrumbs  */
#statusBar { clear: both; display: block; width:766px; height:auto; background-color:#F2F2F2; text-align:center; margin:0 auto; }
#statusBar ul { margin: 0; list-style-type: none; padding-bottom: 5px; }

ul#bcrumbs { float:left; margin:7px 0 0 10px; list-style-type: none; height: auto;}
ul#bcrumbs li { float:left; margin-right: 10px; font-size: 95%; color: #0D0102; margin-bottom: 0px; line-height: normal; list-style:none; }
ul#bcrumbs li.first{ float:left; margin-right:10px; color: #8B310F;}
ul#bcrumbs li a{ background: url(../images/a_bcrumb.gif) no-repeat left; padding-left:10px;  }
ul#bcrumbs li.on a{ font-weight:bold;  }
#statusBar hr{ clear:both; }
ul#bcrumbs li.lev3 { margin: 3px 0 auto 3.6em; clear:left; height: 1.5em; text-align:left; display:block; width: 430px;  }
html>body ul#bcrumbs li.lev3 { margin: 3px 0 auto 7.2em;}

/* quick finder dropdown   */
#quickFind { float: right;  width: 222px; /*width:259px;*/ background: #D9D8D8; padding: 0.1em 0 0.4em 0em;}
html>body #quickFind { padding: 0.1em 0 0.4em 0em;}
#quickFind select { font-size: 95%; font-weight:normal; font-family: Verdana; width: 208px; /*width: 245px; */ }
#quickFind label {vertical-align:top; padding:3px 0 0 8px;  float:left;}

/* Footer */
#footer { width: 766px; min-height:49px; float:left;  text-align: center; margin: 0 auto; padding:5px 5px; background:#fff;}
#footer p { color: #333; }
#footer a { text-decoration: none; color:#044A87;}
#footer a:HOVER { text-decoration: underline; color:#6C9E01; }
#footer ul {float:left; margin:0 }
#footer ul li { list-style:none; float:left;}
#footer ul li .sep { margin: 0 9px; color:#D9D8D8; }

#footer .top { border-top: 2px solid #94CB00; padding:10px 0 0 10px;}
#footer .top p#address{ float:right}
#footer .top p#addressGa{ float:right; margin-top:12px; }
#footer .top ul{clear:both; display:block;}
#footer div.bottom{ width:766px; float:left}
#footer div.bottom a.fb{ float:left; clear:both; margin:3px 0 0 10px }
#footer div.bottom ul{ padding:5px 0 5px 0; float:right}
#footer div.bottom ul li.clear{ padding-top:3px}
html>body #footer .bottom { padding:5px 0 10px 0; }

#footer .designed { float:right; margin:18px 18px 15px 0;}


/* Homepage  */
#homeFocus { width: 766px; height: 122px; margin:1px 0 5px 1px;}
html>body #homeFocus { width: 766px; height: 122px; margin:1px 0 5px 5px;}
#homeFocus div { float:left;}

ul#quickLinks { margin:0; padding:0; float:left;}
ul#quickLinks li { list-style:none; margin: 0; display:block; width: 259px;  margin-bottom: -2px;}
html>body ul#quickLinks li { }

#homeWrap div.first {width: 252px; height:290px; margin:0;  background:#F8F8F8; float:left;} /**/
#homeWrap div.second {width: 247px;  margin: 0px 5px 0 5px; background:#F9FCF1; float:left;} /**/
#homeWrap div.third {width: 257px;  margin: 0px 0px 0 0; background:#F8F8F8; float:left;} /**/

#homeWrap h1 { font-size: 1em; color: #ffffff; margin:0 0 5px 0; padding: 3px 0 5px 10px; background:url(../images/g_hp-news-title.gif) no-repeat top left;}
#homeWrap h1 span { font-weight:normal; float:right; padding-right:15px;}	 
#homeWrap h1 a { color: #ffffff;}	

#homeWrap h2 { font-size: 1em; color: #2E2D77; margin:0 0 5px 0; padding: 3px 0 5px 10px; background:url(../images/g_h2.gif) no-repeat top left;}
#homeWrap h3 { font-size: 1em; color: #2E2D77; margin:0 0 5px 0; padding: 3px 0 5px 10px; background:url(../images/g_h3.gif) no-repeat top left;}
#homeWrap h4 { font-size: 1em;  color: #ffffff; margin:0 0 5px 0; padding: 3px 0 5px 10px; background:url(../images/g_h4.gif) no-repeat top left;}
#homeWrap h5 { font-size: 1em; color: #ffffff; margin:0 0 5px 0; padding: 3px 0 5px 10px; background:url(../images/g_h5.gif) no-repeat top left;}

/*#homeWrap .second .pic { float:right; margin: 3px 0px 0 10px; padding-bottom:20px; }*/
#homeWrap .second .pic { float:right; }
#homeWrap .second p.pic{ margin-right:10px; }
* html #homeWrap .second p.pic{ margin-right:5px; }
#homeWrap .second p.pic img{ background:#fff; border:3px; }
#homeWrap .second dd.pic img{ padding:1px; border:1px solid #C2DD7A; }
#homeWrap dl.homeNews { float:left;}
#homeWrap .second dl.homeNews, #homeWrap .third dl.homeNews  { float:none; }

#homeWrap dl.homeNews dt { padding-left: 10px; padding-top:3px; margin-left:10px; font-weight: bold; color: #0096D6; background: url(../images/a_news.gif) no-repeat top left;}

#homeWrap .second dl.homeNews dt, #homeWrap .third dl.homeNews { padding-bottom:5px;}
#homeWrap dl.homeNews dd {line-height: 1.4em; padding:0 10px 0 20px;}
#homeWrap dl.second dd {padding-left: 10px;}
/*#homeWrap dl.homeNews dd hr { border-bottom: 1px dotted #ccc; margin: 0px 0;}*/
/*html>body #homeWrap dl.homeNews dd hr { margin: 5px 0;}*/

dl.homeNews dd.hrz { margin:0 10px 0 10px; clear:both; height: 1px; padding:0; line-height: 1px; background:#F8F8F8 url(../images/g_hrz_dotted.gif) repeat-x 0 60%;}
html>body dl.homeNews dd.hrz  { margin:10px 10px 4px 10px;}
dl.homeNews dd.hrz hr { height: 1px; color: #fff; margin: 0px 0 0 0; display:block;}

#homeWrap dl.homeNews dd a { color: #2E2D77; text-decoration:underline;}
#homeWrap dl.homeNews dd a:HOVER { color: #6C9E01; text-decoration:underline;}

#homeWrap .second ul{ margin: 7px 0 0 10px; }
#homeWrap .second ul li{ list-style:none; line-height:100%; padding: 2px 0 0 10px;
	margin-top:1px; font-weight: bold; color: #0096D6; background: url(../images/a_news.gif) no-repeat top left; }
#homeWrap .second a:HOVER { color:#6C9E01; border-bottom: none;}
#homeWrap .second li a{border-bottom: 1px solid #0096D6; }

#homeWrap .second p{margin: 0 0 2px 10px;}
#homeWrap .third p{margin: 0 0 2px 10px;}
#homeWrap .third dd p{margin: 0;}

/* boxes */
* html #homeWrap .boxTop { height:165px;}
* html #homeWrap .boxBot { height:125px;}
html>body #homeWrap .boxTop { min-height:165px;}
html>body #homeWrap .boxBot { min-height:125px; clear:both; }

/* First Col */
p#title { font-weight: bold; color: #2E2D77; padding: 9px 20px 9px; background: #C2DD7A url(../images/g_subnav_cornor.jpg) no-repeat top right;}

#firstCol ul { margin:0; }
#firstCol ul li { list-style:none; list-style-image:none; border-bottom: 1px solid #DEDEDE;	background: #F8F8F8 url(../images/a_subnav.gif) no-repeat top left; }
#firstCol ul li a { padding: 8px 0.2em 8px 27px; color: #044A87; display:block; /* min-height: 1.2em;*/}
#firstCol ul li a:HOVER { color:#ffffff; border-left: none;  background: #6A699B url(../images/a_subnav.gif) no-repeat top left;}
#firstCol ul li.open { border-bottom: none;}
#firstCol ul li.on { font-weight:bold; }
#firstCol ul li.on a { background:#6A699B; color:#fff; background: #6A699B url(../images/a_subnav.gif) no-repeat top left;}

#firstCol ul li ul { border-top: 1px solid #F2F8F6;}
#firstCol ul li ul li { font-weight: normal;}
#firstCol ul li.open ul li  { border-bottom: 1px solid #DEDEDE;}
#firstCol ul li.open ul li a { padding: 4px 0 4px 37px; background: #fff url(../images/a_subnav-sub.gif) no-repeat center left; color:#044A87;}
#firstCol ul li.open ul li.on a,#firstCol ul li.open ul li a:HOVER { padding: 4px 0 4px 37px; font-weight:normal; background: #D9D8D8 url(../images/a_subnav-sub.gif) no-repeat center left; color:#044A87;}


/* Top Content Panel */
#contentTop { width:452px; float:right; margin-bottom:15px; }
#contentTopWide{ margin-bottom:15px; }
#contentTop h1,#contentTopWide h1 { width: 350px; font-size: 1.3em; color: #302D7C; margin: 0 0 0 0; float:left; }
#contentTopWide h1 { width: 390px; }
#contentTop p,#contentTopWide p { float:right; }
#contentTop p a,#contentTopWide p a{ color:#332884; }
#contentTop p a:hover,#contentTopWide p a:hover{ text-decoration:none; color:#332884; }
div.pic{ width: 73px; float:left; margin: 0 15px 2px 0;}
div.pic img{padding:1px; border:1px solid #C2DD7A;}
div.articleContent{ clear:right; text-align:left; margin-right:20px; }

#singleCol h1 { font-size: 1.3em; color: #302D7C; margin: 0 0 0 0; }


/* Content */
#content{ line-height: 1.7em; color:#020107; font-family: Verdana, Arial, Helvetica, Sans-serif; }
#content p { margin: 2px 0 1.5em 0;}
#content a { text-decoration: underline; color: #6BA141;}
#content a:HOVER{ text-decoration: none; color:#6C9E01;}

#content h3 { font-size: 1em; color: #302C76;}
#content acronym { border-bottom: 1px dotted #3D5F8B;}

#content hr {  height: 1px; color: #fff; margin: 17px 0; }
#content ul,#content ol { margin: 1em 0 1em 1.5em;}

/* Lists */
#content ul.faq { margin: 20px 0 30px 13px;}
#content ul.faq li { font-weight: bold; margin-bottom: 5px; padding: 0 0 0 10px;}
html>body #content ul.faq li { font-weight: bold; margin-bottom: 5px; padding:0;}
#content a { color:#2E2D77; text-decoration:underline }
#content a:HOVER { color:#6C9E01; text-decoration:underline; }

/* Downloads Style */
#content p.downloads { margin:20px 0 10px 0; clear:both; border-bottom: 1px solid #ddd; font-weight: bold; font-size: 1.1em; color: #3D5F8B; padding-bottom: 8px; }
ul.downloads{ }
ul.downloads li { padding:0; margin:0; float:none; line-height:normal; color: #6BA141; list-style: url(../images/a_bullet_blue.gif); }
ul.downloads li a { font-weight: bold;}


/* Mini Homepage - blocks */
.blockListing { border-top: 1px solid #DADAD9; padding: 20px 0 0 0; margin: 20px 0;}
.blockListing .item { width: 258px; margin-right: 8px; float:left; background: url(../images/g_minihp_body_bg.gif) no-repeat bottom; }
html>body .blockListing .item { width: 258px;}
.blockListing dl {}
.blockListing dl dt { color: #2E2D77; font-size: 1em;  padding: 5px 10px;font-weight: bold; background:  url(../images/g_minihp_title_bg.gif) no-repeat top left; margin: 0 0 5px 0;}
.blockListing dl dd { line-height: 1.5em; margin-bottom: 7px; padding:0 10px;}
.blockListing dl dd.pic{ float: right;}
.blockListing dl dd.pic img{ padding:1px; border:1px solid #C2DD7A; }
.blockListing dl dd a { color: #2E2D77;}
.blockListing .clear { height: 10px;}

/* Homepage - blocks */
#home .blockListing { border:none; margin: 0; height: 150px;}
#home .blockListing .item { float:none; width: 322px; margin: 0 0 10px 0; min-height: 95px; }
#home .blockListing dl dt { color: #3D5F8B; padding: 0 0 5px 0; background: url(../images/g_item_home_tl_bg.jpg) no-repeat bottom left; }
#home .blockListing dl dd.pic { width: 70px;  margin: 0 10px 10px 0; height: 70px; }
#home .blockListing dl dd  { }


/* Listing - News / Publications*/
dl#mediaList { padding-bottom: 5px; }
dl#mediaList dt { font-weight: bold; color:#0496D2; margin:7px 0 0 5px; line-height:150%; font-weight: bold; background:url(../images/a_news.gif) no-repeat top left; padding:0 0 3px 10px;}
dl#mediaList dt a {padding: 0 0 0 5px;}
dl#mediaList dd { line-height:150%; padding: 0 5px;}
* html dl#mediaList dt a { float:left; }
* html dl#mediaList dd { clear:left; }
dl#mediaList dd.pic { float:right; display: block; margin: 8px 0 0 5px; line-height: 0em; padding: 0; width: 76px;}
html>body dl#mediaList dd.pic{ margin-bottom:15px; }
dl#mediaList dd.pic img { padding:1px; border:1px solid #C2DD7A; }
dl#mediaList dd hr { border-top: 1px solid #ccc; display: block; clear: both;  margin:15px 0 5px 0; width: 100%; }



/* Previous & Next links */
#content ul.nextback { margin:20px 0 10px 0;  height:18px; width:100%; list-style-type:none;  }
#content ul.nextback li { float:left; padding:2px 6px; width:20%; color: #333; list-style:none; }
#content ul.nextback li.first { color:#9c9c9c; } 
#content ul.nextback li.second { text-align: center; width:50%; } 
#content ul.nextback li.third { text-align: right; color:#9c9c9c;  } 
#content ul.nextback li a { text-decoration:underline; }
#content ul.nextback li a:HOVER { text-decoration:none;}

/* Paginated Previous & Next links ****APPLIED TO A 1 COLUMN LAYOUT ONLY**** */
#content ul.nextbackPage { height:26px; margin: auto; width:100%; list-style-type:none; clear:both; }
#content ul.nextbackPage li { float:left; padding:0; list-style:none; background: none; color: #666; margin-right: 4px; height: 27px; font-size: 85%;}
#content ul.nextbackPage li.first { margin-right: 15px;  padding-left: 5px;} 
#content ul.nextbackPage li.second {  } 
#content ul.nextbackPage li.third { margin-right: 80px; } 
#content ul.nextbackPage li.rest{ float:right; } 
#content ul.nextbackPage li.rest ul { padding:0; margin:0; } 
#content ul.nextbackPage li.rest ul li{ padding:0; margin:0 4px 0 0;} 
#content ul.nextbackPage li a { color: #999; text-decoration:underline; height: 26px;background: #F8F8F8; margin: 0;border: 1px solid #eee; padding: 3px 5px;}
#content ul.nextbackPage li span { color: #999; text-decoration:none; background: #F8F8F8; margin: 0;border: 1px solid #eee; padding: 3px 5px;}
#content ul.nextbackPage li a:HOVER { color: #333; text-decoration:none; background: #EEEEEE; border: 1px solid #DEDEDE;}

#content ul.top { border-bottom: 1px solid #ccc; margin: 20px 0;}
#content ul.bottom { border-top: 1px solid #ccc; padding-top: 10px; margin: 20px 0 50px 0; }

/* Members Listing */
dl.list { margin-bottom: 30px;}
dl.list dt { font-weight: bold; font-size: 1.1em; color:#2E2D77; border-top: 1px solid #DADAD9; padding-top: 12px; margin: 0 0 2px 0;}
dl.list dd { margin-bottom: 18px; line-height: 1.5em;}
dl.list dd ol { margin-left: 20px;}

dl.split { border-top: 1px solid #DADAD9; padding-top: 10px;}
dl.split dt { border: none; padding-top: 12px; margin: 0 0 2px 0;}
dl.split dd {}

#content ul.progress { margin: 10px 0 0 0; background: url(../images/status_strike.gif) no-repeat;  height: 3em;}
#content ul.progress li {  height: 3em; background: url(../images/status_off_bg.gif) repeat-x; color: #A3ACCB;
	line-height: 1.4em;	padding: 0.3em 0.1em; width: 5.7em;  border: 1px solid #E6E5E5; float:left;
	list-style:none; font-family: Arial, Helvetica, sans-serif; text-align:center; margin: 0 5px;}
html>body #content ul.progress li { width: 5.8em;}
#content ul.progress li.current  { border: 1px solid #647893; background: url(../images/status_on_bg.gif) repeat-x;}
#content ul.progress li.current em { color: #AB1018; font-style: normal;}


/* Form */
.form {width: 100%;}
.form table { width:99%; }
.form td { padding: 8px 5px;}

.form label,form label{ font-weight: bold; font-size: 1em;}
.form .button { padding: 1px 15px; font-size: 0.95em; margin: 0; }
.form .action {  margin-top:10px; text-align: center; width: 358px;}

.s100 {padding: 3px 4px; width: 80px; border:1px inset #ccc;  font-size: 0.9em; }
.s170 {padding: 2px 4px 0 4px; width: 170px; border:1px inset #ccc; font-size: 0.95em; }
.dd {padding: 0;}
.ta { border:1px inset #ccc; font-size: 1em; padding: 3px 4px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.wide {width: 350px;  }

#content ul.helpLinks { border-top: 1px solid #DADAD9; margin: 10px 0 0 0;}
.helpLinks li { list-style:none; margin: 15px 0 15px 0; padding: 0 0 0 5px; line-height:150%; font-weight: bold; background:url(../images/a_bullet_green.gif) no-repeat; }
.helpLinks li a { padding: 0 0 0 10px;}


#content input{ height:18px; border:1px solid #7F9CBA; font-size:100%; }
#content select{ height:18px; border:1px solid #7F9CBA; font-size:100%; }
#content textarea{ border:1px solid #7F9CBA; font-size:100%; }
#content input.buttonHelp {border:0; width:auto; height:30px; clear:both; float:left;}

#feedbackForm label{ width:180px; float:left; }
#feedbackForm input#Feedback1_txtName{ width:300px; }
#feedbackForm input#Feedback1_txtEmail{ width:300px; }
#feedbackForm textarea{ width:300px; height:120px; }
#feedbackForm input.submit{ width:80px; margin-left:180px; border:none;font-weight:bold; color:#562F4C; background:#C2DD7A; }

#advSearchForm label{ width:170px; }
#advSearchForm select{ width:170px; }
#advSearchForm input{ width:170px; }
#advSearchForm input.btSearch { width:80px; font-weight:bold; color:#562F4C; background:#EEF5D6; }
html>body #advSearchForm input.btSearch { padding:0; line-height:10px !important; }


/* Tables	 */
.data { border-collapse:collapse;}
.data th,.data td { text-align:left; border: 1px solid #fff;}
.data th { background: #EDF5D7; text-align: left; padding: 12px 7px; border-bottom: 1px solid #666666; color:#2E2D77; vertical-align:top;}
.data td { padding: 10px 7px; border-right: 1px solid #fff; vertical-align:top;}
.data img {}
.data tr.alt td { background: #F2F2F2;}

.dataRegister { border-top:1px solid #DADAD9; border-left:1px solid #DADAD9; border-right:1px solid #DADAD9;}
.dataRegister table {}
.dataRegister caption {font-size:1.2em; font-weight:bold; color:#2E2D77; padding:10px 0; border-left:1px solid #DADAD9; border-right:1px solid #DADAD9; border-top:1px solid #DADAD9;}
.dataRegister th,.dataRegister td { text-align:left; border-bottom:1px solid #DADAD9;}
.dataRegister th { background: #F2F2F2; text-align: left; padding: 12px 10px; color:#2E2D77; vertical-align:top;}
.dataRegisterTop, .dataRegisterTop th {background: #EDF5D7; color:#333333;}
.dataRegister td { padding: 12px 10px; vertical-align:top;}

ul#dataResults { clear: both; height: 1.5em; margin: 0; padding:1em 0; border-top:1px solid #DADAD9;}
ul#dataResults li { list-style:none; float:left;}
ul#dataResults li.first, ul#dataResults li.second { margin-right:3.5em; }
ul#dataResults li.second { }
ul#dataResults li.third {}

p#pageQty { text-align:center; border-bottom:1px solid #DADAD9; border-top:1px solid #DADAD9; padding:1em 0;}

/* Glossary */
ul#glossary { padding-bottom: 5px; list-style-type:none; margin: 15px 0 20px 0;}
ul#glossary li { float:left; margin:0 0px 5px 0; padding:0; }
ul#glossary li a { padding: 0 0 0 5px; font-weight:bold; margin-left:2px}

.glossaryList dl {  margin:0; }
.glossaryList dt,#content dd { list-style-type:none; }
.glossaryList dt { clear:both; font-weight:bold; font-size:1em; color:#2E2D77; margin-bottom:5px;}
.glossaryList dl dd { margin: 0; padding:0; }
.glossaryList hr { border-top: 1px solid #ccc; display: block; clear: both;  margin: 15px 0 15px 0; width: 100%; }

/* Search Results list */
dl#resultsList { margin: 0 0 0 1em;}
dl#resultsList dt {  background: url(../images/bullet_content.gif) no-repeat 0 2px; margin-top: 8px; padding-left: 10px;}
dl#resultsList dd {padding-left: 10px;}
dl#resultsList dd hr{ display:none }


/* Form - blocks */
.FormBlockListing { border-top: 1px solid #DADAD9; padding: 20px 0 0 0; margin: 20px 0;}
.FormBlockListing .item { margin-right: 8px; margin-top:17px; float:left; width: 258px;}
.FormBlockListing .item div { float:left; width:74px;}
.FormBlockListing dl { margin:0 0 0 85px;}
.FormBlockListing dl dt { padding:3px 0 0 10px;  display: block;  font-size: 1em; font-weight: bold; color: #2E2D77; background: url(../images/a_news.gif) no-repeat 0 4px;}
.FormBlockListing dl dd { line-height: 1.5em; padding-left:10px; margin-top:10px; }
.FormBlockListing dl dd.pic { margin-top:0px; width:90px; height: 90px; float: left; line-height: auto; display:block; }
.FormBlockListing dl dd a { color: #2E2D77;}
.FormBlockListing .clear { height: 10px;}


/* DB Search Tables &  forms  */
#TabQuery { border-collapse:collapse; font-family: Tahoma, Arial, Helvetica, sans-serif; margin-top:15px;}
#TabQuery td { text-align: left; padding: 12px 7px 12px 5px; border: 0;}
#TabQuery .button { font-weight: bold; color:#563353; background: #EDF5D7; padding: 2px 0 4px 0; height: 20px;  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:1em; border-bottom:1px solid #2B2976; border-right:1px solid #2B2976; border-top:1px solid #C7C2C2; border-left:1px solid #C7C2C2;}
html>body #TabQuery .button {padding: 2px 10px 4px 10px; }
#TabQuery .alt { padding: 10px 0 10px 0px;}
#TabQuery tr.alt td { background: #F2F2F2;}
#TabQuery label { font-weight: bold; color:#000000;}
#TabQuery em { font-style:normal; color:#666666;}
#TabQuery label.inner { font-weight: normal; display:block;}
#TabQuery span { margin:0 5px 0 5px;}
#TabQuery select {font-size: 0.8em; }


/* list to style links from old PO site */
#content .bottomContentLinks  { margin: 0;}
#content .bottomContentLinks li { float:left; margin: 0 30px 0 0; padding: 0;}


/* Patents Document Server CSS Fix */
div#secondCol div#docSearch
{
margin-top:20px;
float:left;
clear:both;
}
